import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IEnvisalinkConfig } from './envisalink.types.js';
import { envisalinkProfile } from './envisalink.types.js';

export class EnvisalinkConfigFlow extends SimpleLocalConfigFlow<IEnvisalinkConfig> {
  constructor() {
    super(envisalinkProfile);
  }
}
